org.eclipse.actf.util.httpproxy.proxy

## Interface IHTTPProxyTranscoderFactory

    public interface IHTTPProxyTranscoderFactory

Factory of HTTP proxy transcoders.

See Also:
  `IHTTPProxyTranscoder`

### Method Summary

Methods
`IHTTPProxyTranscoder` `newInstance(int id)` Creates new instance of HTTP proxy transcoder.

### Method Detail

#### newInstance

    IHTTPProxyTranscoder newInstance(int id)

Creates new instance of HTTP proxy transcoder.

Parameters:
  `id` -
Returns:
  a HTTP proxy transcoder object
See Also:
  `IHTTPProxyTranscoder`